Redmine - Patch #25264

Japanese translation update (r16368)
2017-03-06 04:02 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Translated label_last_notes.

Associated revisions

Revision 16411 - 2017-03-16 12:29 - Toshi MARUYAMA
Japanese translation updated by Go MAEDA (#25264)

History

#1 - 2017-03-16 13:07 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

ja_translation_r16368.diff 389 Bytes
